all:
  children:
    cloud:
      hosts:
        strato1:
          ansible_host: 217.154.0.59 
          ansible_user: ansible
          ansible_ssh_private_key_file: ~/.ssh/ansible
          ansible_python_interpreter: /usr/bin/python3
        strato2:
          ansible_host: 82.165.15.70 
          ansible_user: ansible
          ansible_ssh_private_key_file: ~/.ssh/ansible
          ansible_python_interpreter: /usr/bin/python3
        strato3:
          ansible_host: 82.165.128.137
          ansible_user: ansible
          ansible_ssh_private_key_file: ~/.ssh/ansible
          ansible_python_interpreter: /usr/bin/python3
        strato4:
          ansible_host: 82.165.198.84
          ansible_user: ansible
          ansible_ssh_private_key_file: ~/.ssh/ansible
          ansible_python_interpreter: /usr/bin/python3
        strato5:
          ansible_host: 217.154.7.234
          ansible_user: ansible
          ansible_ssh_private_key_file: ~/.ssh/ansible
          ansible_python_interpreter: /usr/bin/python3
    on_prem:
      hosts:
        pi1:
          ansible_host: 192.168.178.58
          ansible_user: ansible
          ansible_ssh_private_key_file: ~/.ssh/ansible
          ansible_python_interpreter: /usr/bin/python
        pi2:
          ansible_host: 192.168.178.89
          ansible_user: ansible
          ansible_ssh_private_key_file: ~/.ssh/ansible
          ansible_python_interpreter: /usr/bin/python


